/* Bootstrap styles */
*,
*::before,
*::after {
	box-sizing: border-box;
}
html {
	font-family: sans-serif;
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-ms-overflow-style: scrollbar;
	-webkit-tap-highlight-color: transparent;
}
body {
	margin: 0;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: left;
	background-color: #fff;
}
article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
	display: block;
}
.container {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.container-fluid {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}
.no-gutters {
	margin-right: 0;
	margin-left: 0;
}
.no-gutters > .col,
.no-gutters > [class*="col-"] {
	padding-right: 0;
	padding-left: 0;
}
.px-3 {
	padding-right: 1rem !important;
	padding-left: 1rem !important;
}
.mr-3 {
	margin-right: 1rem !important;
}
.m-0 {
	margin: 0 !important;
}
.ml-auto {
	margin-left: auto !important;
}
.d-flex {
	display: -ms-flexbox !important;
	display: flex !important;
}
.flex-row {
	-ms-flex-direction: row !important;
	flex-direction: row !important;
}
.flex-column {
	-ms-flex-direction: column !important;
	flex-direction: column !important;
}
.align-items-center {
	-ms-flex-align: center !important;
	align-items: center !important;
}
.col-12,
.col-6 {
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
.col-12 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
.col-6 {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}
.order-1 {
	-ms-flex-order: 1;
	order: 1;
}
.order-2 {
	-ms-flex-order: 2;
	order: 2;
}
.order-3 {
	-ms-flex-order: 3;
	order: 3;
}
.d-none {
	display: none !important;
}
.pr-0 {
	padding-right: 0 !important;
}
.px-0 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.px-5 {
	padding-left: 3rem !important;
	padding-right: 3rem !important;
}
.mt-3 {
	margin-top: 1rem !important;
}
.position-relative {
	position: relative !important;
}
.form-control {
	display: block;
	width: 100%;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: 0.25rem;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.justify-content-center {
	-ms-flex-pack: center !important;
	justify-content: center !important;
}
.justify-content-end {
	-ms-flex-pack: end !important;
	justify-content: flex-end !important;
}
.w-100 {
	width: 100% !important;
}
.text-center {
	text-align: center;
}
.mt-2 {
	margin-top: .5rem !important;
}
.ml-2 {
	margin-left: .5rem !important;
}
.mr-4 {
	margin-right: 1.5rem !important;
}
.mt-auto {
	margin-top: auto !important;
}
.pt-3 {
	padding-top: 1rem !important;
}
.pt-4 {
	padding-top: 1.5rem !important;
}
.pt-5 {
	padding-top: 3rem !important;
}
.pb-4 {
	padding-bottom: 1.5rem !important;
}
.pb-5 {
	padding-bottom: 3rem !important;
}
.mr-0 {
	margin-right: 0 !important;
}
.mx-2 {
	margin-left: .5rem !important;
	margin-right: .5rem !important;
}
.align-self-end {
	-ms-flex-item-align: end !important;
	align-self: flex-end !important;
}
.btn {
	display: inline-block;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: 0.25rem;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media (min-width: 576px) {
	.container {
		max-width: 100%;
	}
}
@media (min-width: 768px) {
	.container {
		max-width: 770px;
	}
	.d-md-flex {
		display: flex !important;
	}
	.flex-md-column {
		-ms-flex-direction: column !important;
		flex-direction: column !important;
	}
	.align-items-md-end {
		align-items: flex-end !important;
	}
	.justify-content-md-start {
		-ms-flex-pack: start !important;
		justify-content: flex-start !important;
	}
	.d-md-none {
		display: none !important;
	}
	.d-md-block {
		display: block !important;
	}
	.order-md-2 {
		-ms-flex-order: 2;
		order: 2;
	}
	.order-md-3 {
		-ms-flex-order: 3;
		order: 3;
	}
	.px-md-none {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.px-md-3 {
		padding-left: 1rem !important;
		padding-right: 1rem !important;
	}
	.pr-md-3 {
		padding-right: 1rem !important;
	}
	.pb-md-0 {
		padding-bottom: 0 !important;
	}
	.py-5 {
		padding-top: 3rem !important;
		padding-bottom: 3rem !important;
	}
	.py-md-5 {
		padding-top: 3rem !important;
		padding-bottom: 3rem !important;
	}
	.py-md-0 {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	.mt-md-0 {
		margin-top: 0 !important;
	}
	.mr-md-3 {
		margin-right: 1rem !important;
	}
	.col-md {
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%;
	}
}
@media (min-width: 992px) {
	.container {
		max-width: 990px;
	}
	.d-lg-none {
		display: none !important;
	}
}
@media (min-width: 1200px) {
	.container {
		max-width: 1090px;
	}
	.px-xl-0 {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}
}
/*Bootstrap styles - END */
html,
body {
	font-family: Arial, sans-serif;
	font-size: 13px;
	background-color: #e7edf9;
	margin: 0;
	padding: 0;
}
#wrapper {
	margin: auto;
	position: relative;
}
@media (min-width: 1200px) {
	#wrapper header,
	#wrapper footer {
		padding-left: 25px;
		padding-right: 25px;
	}
}
header {
	background-color: #fff;
	border-bottom: 1px solid #e3e6ed;
	position: absolute;
	top:0;
	width: 100%;
}
@media (min-width: 768px){
	header{
		position: relative;
	}
}
header > .container {
	overflow: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 80px;
}
@media (min-width: 768px) {
	header .search {
		max-width: calc(100% - 508px);
		padding-left: .5rem !important;
	}
}
@media (min-width: 992px) {
	header .search {
		max-width: calc(100% - 508px);
		padding-left: 0 !important;
	}
}
header .btn-primary {
	padding: 10px 25px;
	color: #fff;
	text-decoration: none;
}
@media (max-width: 575px) {
	header .logo-box .logo > img {
		max-width: 70%;
	}
}
@media (min-width: 768px) {
	header .logo-box {
		max-width: calc(((100% - 300px)/2) - .5rem - 1px);
	}
}
@media (min-width: 992px) {
	header .logo-box {
		max-width: calc(((100% - 300px)/3) - .33rem - 1px);
	}
}
@media (min-width: 768px) {
	.right-side {
		max-width: 300px;
		min-width: 300px;
	}
}
.header-user-options {
	display: inline-flex;
}
@media (max-width: 767px) {
	.header-user-options .btn-primary {
		width: 40px;
		padding: 10px 0;
		justify-content: center;
	}
}
.header-user-options .btn-favorite {
	margin-right: 20px;
	position: relative;
}
@media (max-width: 767px) {
	.header-user-options .btn-favorite > img {
		height: 23px;
		min-height: 23px;
		min-width: 23px;
	}
}
@media (max-width: 767px){
	.mobile-search--trigger{
		min-width: 23px;
		min-height: 23px;
	}
}
.favorites-counter {
	position: absolute;
	top: 18px;
	left: 25px;
	width: 18px;
	height: 18px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #ff8208;
	font-size: 11px;
	font-weight: 700;
	color: #fff;
}
.favorites-counter.empty {
	background-color: #c4cad8;
}
@media (max-width: 767px) {
	.favorites-counter {
		left: 15px;
	}
}
.form-control {
	border: 1px solid #ced2e0;
	border-radius: 0;
	padding: .8rem .5rem;
	font-size: 15px;
	line-height: 20px;
	background-color: #ffffff;
	width: 100%;
}
.form-control:focus {
	box-shadow: 0 0 0 0.1rem rgba(0, 123, 255, 0.25);
}
a {
	color: #0b246c;
}
a.my_account {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin-bottom: 12px;
	margin-left: auto;
	text-decoration: none;
}
a.my_account:hover {
	text-decoration: underline;
}
a.my_account > img {
	margin-right: 5px;
	height: 14px;
	width: 14px;
}
@media (max-width: 767px) {
	a.my_account {
		margin-left: 0;
		margin-bottom: 0;
	}
	a.my_account > img {
		margin-right: 1.5rem;
		width: 22px;
		min-width: 22px;
		height: 23px;
		min-height: 23px;
	}
}
.search-button {
	width: 48px;
	height: 48px;
	margin: 0;
	background-color: #ff8208;
	border: 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	margin-left: -3px;
}
.search-input {
	height: 100%;
	min-height: 48px;
	width: calc(100% - 48px);
	margin: 0;
	-webkit-appearance:none;
}
.header-text {
	display: block;
	margin-bottom: 12px;
	color: #a4abc5;
	white-space: nowrap;
}
#search-box {
	height: 48px;
	position: relative;
	display: flex;
	width: calc(100% + 3px);
}
.italic {
	font-style: italic;
}
.btn {
	padding: 10px 20px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.btn:focus {
	box-shadow: none !important;
}
.btn:hover {
	box-shadow: none !important;
}
.btn:active,
.btn:focus-within {
	box-shadow: none !important;
}
.btn-primary {
	display: inline-flex;
	padding: 12px 30px;
	background-color: #ff8208;
	border: 1px solid #ff8208;
	font-size: 16px;
	font-weight: 700;
}
.btn-primary:hover {
	background-color: #ff8208 !important;
	border-color: #ff8208 !important;
}
.btn-primary:active,
.btn-primary:focus,
.btn-primary:focus-within {
	background-color: #ff8208 !important;
	border-color: #ff8208 !important;
}
.btn-favorite {
	padding: 12px 10px;
	max-height: 48px;
	max-width: 48px;
	border: 1px solid #d5d9e3;
}
@media (max-width: 767px) {
	.btn-favorite {
		border: none;
		padding: 0;
	}
}
footer {
	font-size: 14px;
	background-color: #fff;
	border-top: 1px solid #e3e6ed;
	padding-top: 45px;
	margin-top: 70px;
}
footer > .container > .row {
	flex-direction: column;
}
@media (min-width: 768px) {
	footer > .container > .row {
		flex-direction: row;
	}
}
footer a {
	text-decoration: none;
}
footer a:hover {
	text-decoration: underline;
}
@media (max-width: 767px) {
	footer {
		padding-top: 1.5rem;
	}
}
@media (max-width: 991px) {
	footer {
		margin-top: 1.5rem;
	}
}
footer .gray-border {
	width: 1px;
	height: 153.5px;
	position: absolute;
	background-color: #dbdfe8;
}
@media (min-width: 768px) {
	footer .gray-border {
		right: 2.5px;
	}
}
@media (min-width: 992px) {
	footer .gray-border {
		right: -70px;
	}
}
@media (max-width: 767px) {
	footer .gray-border {
		width: calc(100% + 6rem);
		height: 1px;
		position: relative;
		left: -3rem;
		bottom: 0;
	}
}
footer .copyright {
	font-size: 13px;
	line-height: 22px;
	color: #a4abc5;
}
footer .vlajka {
	background: url('../images/vlajky.png') no-repeat;
	width: 32px;
	height: 22px;
}
footer .vlajka.cz {
	background-position: 0 -110px;
}
footer .vlajka.sl {
	background-position: 0 -88px;
}
footer .vlajka.pl {
	background-position: 0 -66px;
}
footer .vlajka.at {
	background-position: 0 -22px;
}
footer .vlajka.de {
	background-position: 0 -44px;
}
footer .vlajka.hu {
	background-position: 0 0;
}
footer .vlajka.am {
	background-position: 0 -132px;
}
footer .vlajka.by {
	background-position: 0 -154px;
}
footer .vlajka.es {
	background-position: 0 -176px;
}
footer .vlajka.fr {
	background-position: 0 -198px;
}
footer .vlajka.ro {
	background-position: 0 -242px;
}
footer .vlajka.ru {
	background-position: 0 -264px;
}
footer .vlajka.tr {
	background-position: 0 -286px;
}
footer .vlajka.ua {
	background-position: 0 -308px;
}
footer .vlajka.uk {
	background-position: 0 -330px;
}
footer .vlajka.us {
	background-position: 0 -352px;
}
@media (min-width: 992px) {
	.lang-section {
		max-width: calc((100% - 300px) / 3);
	}
}
@media (min-width: 768px) {
	.social-section {
		max-width: 300px;
	}
}
.link-section > div {
	width: 50%;
}
.lang-selector {
	position: relative;
	border: 1px solid #dbdfe8;
	box-shadow: 0 1px 0 #dbdfe8;
	padding: .7rem;
	cursor: pointer;
}
@media (min-width: 768px) {
	.lang-selector {
		width: calc(100% - .8rem);
	}
}
@media (min-width: 992px) {
	.lang-selector {
		width: 250px;
	}
}
.other-langs {
	display: none;
	position: absolute;
	bottom: -1px;
	left: 0;
	box-shadow: 0 0 7px rgba(142, 153, 177, 0.4);
	border: 1px solid #dbdfe8;
	background-color: #fff;
}
.other-langs .lang {
	border-bottom: 1px solid #dbdfe8;
	color: #000;
	text-decoration: none;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
}
.other-langs .lang:hover {
	background-color: #f3f4f8;
}
.other-langs .lang:last-of-type {
	border-bottom: none;
}
@media (min-width: 768px) {
	.other-langs {
		width: 100%;
	}
}
@media (min-width: 992px) {
	.other-langs {
		width: 250px;
	}
}
.lang {
	display: flex;
	padding: .7rem;
}
.footer_nav {
	margin: 0;
	padding: 0;
}
.footer_nav li {
	list-style-type: none;
	padding-left: 0;
}
.social a {
	display: block;
	width: 46px;
	height: 46px;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
}
.social > .social_fb {
	background-image: url('../images/facebook.svg');
}
.social > .social_fb:hover {
	background-image: url('../images/facebook-active.png');
}
.social > .social_ig {
	background-image: url('../images/instagram.svg');
}
.social > .social_ig:hover {
	background-image: url('../images/instagram-active.png');
}
.social > .social_ut {
	background-image: url('../images/youtube.svg');
}
.social > .social_ut:hover {
	background-image: url('../images/youtube-active.png');
}
.social > .social_g {
	background-image: url('../images/google-plus.svg');
}
.social > .social_g:hover {
	background-image: url('../images/google-plus-hover.svg');
}
.social > .social_rss {
	background-image: url('../images/rss.svg');
}
.social > .social_rss:hover {
	background-image: url('../images/rss-hover.svg');
}
.our-projects_section {
	background: #f3f4f8;
	display: none;
}
@media (min-width: 768px) {
	.our-projects_section .hyperfoot-logo {
		width: calc((100% - 300px) / 3);
	}
}
.our-projects_section .hyperfoot-logo span {
	display: block;
	width: 80%;
	margin: 1.5rem auto;
	text-align: center;
	font-size: 11px;
	color: #a1abc8;
}
.our-projects_section .hyperfoot-projects {
	width: calc(100% - ((100% - 300px) / 3));
}
@media (min-width: 992px) {
	.our-projects_section .hyperfoot-projects {
		padding-left: 70px;
	}
}
.our-projects_section .hyperfoot-projects .projects {
	padding-bottom: 1rem;
}
.our-projects_section .hyperfoot-projects .projects:first-of-type {
	padding-bottom: 0;
}
.our-projects_section .hyperfoot-projects .project {
	width: calc(100% / 9);
	height: 80px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #a1abc8;
	text-decoration: none;
	font-size: 12px;
}
.our-projects_section .hyperfoot-projects .project:hover {
	color: #ff8208;
}
.our-projects_section .hyperfoot-projects .project > span {
	margin-top: auto;
	text-align: center;
}
.our-projects--trigger {
	text-decoration: none !important;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	padding: 5px 20px;
	font-size: 13px;
	color: #747e9e;
	border: 1px solid #d9dde6;
	box-shadow: 0 1px 0 #d9dde6;
	background-color: #ffffff;
}
.our-projects--trigger:active,
.our-projects--trigger:hover,
.our-projects--trigger:focus,
.our-projects--trigger:focus-within {
	color: #747e9e;
	background-color: #f3f4f8;
	box-shadow: 0 1px 0 #d9dde6 !important;
}
.our-projects--trigger img {
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
}
.our-projects--trigger img.rotated {
	transform: rotate(180deg);
}
/* Upravy stareho layoutu */
#wrapper-bottom-new {padding:0}
@media (max-width: 767px) {
	#wrapper-new{padding-bottom:120px !important}
}
ol.navigation {padding-left:15px;padding-right:15px}
@media (min-width: 992px) {
	ol.navigation{position:relative}
}
.fl.w842 .fr.w300.hidden-xs a.but-trans-blue {height:100%}
/* Oblibene */
header > .container {
	overflow: visible;
	position: relative;
}
.categories {
	z-index: 3;
}
.inzerat .desc {
	word-wrap: break-word;
}
.collapse,
.collapsing {
	position: absolute;
	z-index: 4;
	top: 100%;
	right: 0;
	background-color: #fff;
	border: 1px solid #d5d9e3;
	border-right: none;
	border-left: none;
	width: 100%;
	-webkit-box-shadow: 0px 25px 57px -24px #8f8f8f;
	-moz-box-shadow: 0px 25px 57px -24px #8f8f8f;
	box-shadow: 0px 25px 57px -24px #8f8f8f;
}
@media (min-width: 768px) {
	.collapse,
	.collapsing {
		width: auto;
		-webkit-box-shadow: 0px 0px 135px -36px #8f8f8f;
		-moz-box-shadow: 0px 0px 135px -36px #8f8f8f;
		box-shadow: 0px 0px 135px -36px #8f8f8f;
		border-right: 1px solid #d5d9e3;
		border-left: 1px solid #d5d9e3;
		top: 98px;
		right: 215px;
	}
}
@media (min-width: 1200px) {
	.collapse,
	.collapsing {
		right: 202px;
	}
}
.collapse ul,
.collapsing ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.collapse ul li,
.collapsing ul li {
	width: 100%;
	display: flex;
	align-items: center;
	padding: 1rem;
	border-bottom: 1px solid #dbdfe8;
	transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
}
.collapse ul li:hover,
.collapsing ul li:hover {
	background-color: #f3f4f8;
}
.collapse ul li:last-of-type,
.collapsing ul li:last-of-type {
	border-bottom: none;
}
.collapse ul li a.image,
.collapsing ul li a.image {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	max-width: 130px;
	min-width: 130px;
	height: 100px;
	background-color: #f3f4f8;
}
.collapse ul li img,
.collapsing ul li img {
	max-width: 100%;
	max-height: 100%;
}
.remove-from-favourite {
	background-color: #c4cad8;
	color: #fff;
	border-radius: 2px;
	font-size: 18px;
	width: 20px;
	min-width: 20px;
	height: 20px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	align-self: flex-start;
	margin-left: auto;
}
.remove-from-favourite:hover {
	text-decoration: none;
	color: #fff;
	background-color: #ff8208;
}
.favourite-item-title-price {
	display: inline-flex;
	flex-direction: column;
	margin: 0 1.5rem;
	max-width: 270px;
}
.favourite-item-title-price .title {
	color: #0b246c;
	font-family: 'Arial';
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	margin-bottom: .5rem;
}
.favourite-item-title-price .price {
	font-size: 15px;
}
.btn-favorite img {
	position: relative;
}
.btn-favorite img,
.btn-favorite span {
	z-index: 10;
}
@media (min-width: 768px) {
	.btn-favorite[aria-expanded="true"] {
		border-bottom-color: transparent;
		-webkit-box-shadow: 0px 0px 135px -36px #8f8f8f;
		-moz-box-shadow: 0px 0px 135px -36px #8f8f8f;
		box-shadow: 0px 0px 135px -36px #8f8f8f;
	}
	.btn-favorite[aria-expanded="true"]::before {
		content: "";
		display: block;
		position: absolute;
		bottom: -1px;
		left: 0;
		z-index: 5;
		width: 100%;
		height: 100%;
		background-color: #fff;
	}
}
.collapse {
	display: none;
}
@media (min-width: 768px) {
	.collapse {
		top: 101px;
	}
}
.btn-favorite.collapsed::before {
	content: "";
	display: block;
	position: absolute;
	bottom: -1px;
	left: 0;
	z-index: 5;
	width: 100%;
	height: 100%;
	background-color: #fff;
}
.mb-3 {margin-bottom: 1rem!important;}
.mr-1 {margin-right: .25rem!important;}
@media (max-width: 639px) {
	.input-error-message {
		margin-left: 0 !important;
	}
}
.naseptavac_inzerce input {
	margin: 0 auto;
	display: block;
}
.plupload_header_title, .plupload_header_text {
	margin-left: 0;
}
.plupload_header_title {
	padding: 0px 0 3px !important;
}
.plupload_header_content {
	padding: 0 160px 0 0px !important;
}
.plupload_header_content {
	min-height: unset !important;
	padding: 15px 90px 15px 15px !important;
}
.plupload_content {
	height: 250px !important;
	position: relative !important;
	top: 0 !important;
}
.plupload_filelist_footer {
	bottom: -44px !important;
}
.plupload_filelist_footer {
	left: -1px !important;
	right: 0 !important;
	display: block !important;
}
.plupload_file_status, .plupload_file_size {
	vertical-align: middle;
}
select.form-control {
	height: auto !important;
}
.form-control {
	border: 0;
	padding: .8rem .5rem;
	font-size: 15px;
	line-height: 20px;
	background-color: #fff;
	width: 100%;
	box-shadow: 0 0 0 0.1rem rgba(0, 0, 220, 0.1);
}
.form-control:focus {
	box-shadow: 0 0 0 0.1rem rgba(0, 0, 220, 0.1);
}
.form-check {
	padding: 1.5rem 1.25rem;
}
.search-wrapper {
	background-color: rgba(0, 0, 220, 0.1);
	border: 1px solid #FFF;
	border-radius: 5px;
}
#search-box {
	box-shadow: none;
}
.search-input {
	width: calc(100% - 48px);
	margin: 0;
	background-color: transparent;
	border-radius: 0;
	padding-left: 16px;
	box-shadow: none;
	border: 0px solid red;
}
.search-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-weight: bold;
	color: #001bad;
	letter-spacing: 1px;
}
.search-input::-moz-placeholder { /* Firefox 19+ */
	font-weight: bold;
	color: #001bad;
	letter-spacing: 1px;
}
.search-input:-ms-input-placeholder { /* IE 10+ */
	font-weight: bold;
	color: #001bad;
	letter-spacing: 1px;
}
.search-input:-moz-placeholder { /* Firefox 18- */
	font-weight: bold;
	color: #001bad;
	letter-spacing: 1px;
}
/* Buttony */
.search-button {
	width: 42px;
	height: 42px;
	margin: 0;
	border: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: transparent;
}
.header-account {
	display: flex;
	justify-content: flex-end;
	align-items: baseline;
	color: #001bad;
}

.header-account a {
	color: #001bad;
}

.header-account div {
	margin-left: 2em;
}
.favorites-counter {
	position: absolute;
	top: 0px;
	left: 3px;
	width: 18px;
	height: 18px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #ff8208;
	font-size: 11px;
	font-weight: 700;
	color: #fff;
}
.footer-account {
	width: 20%;
}
.footer-account-copy {
	width: 20%;
}
.footer-account-mt {
	margin-top: 1em;
}
.footer-account-mlr {
	margin-left: 7em;
	margin-right: 7em;
}
.footer-account-dn {
	display: none !important;
}
footer * {
	color: #798FD6;;
}
@media (max-width: 767px) {
	.footer-account-mlr {
		margin: 0;
		padding-left: 10%;
	}
	.footer-account-text {
		margin-top: 10%;
		height: 150px;
	}
	.tech_support {
		margin: 0 !important;
	}
	.footer-account-ts {
		width: 100% !important;
		text-align: center;
		margin-left: 70%;
	}
	.footer-account-copy {
		width: 100%;
		text-align: center;
		margin-bottom: 60px;
	}
}
